package goldbrick

type RedemptionExchange struct {
	Id     int64  `json:"id"`
	Date   string `json:"date"`
	Code   string `json:"code"`
	UserId int64  `json:"user_id"`
	Debug  int64  `json:"debug"`
}

func (this *RedemptionExchange) TableName() string {
	return "redemption_exchange"
}
